.nav {
  background-color: #323a4e;
  color: white;
  padding-bottom: 1%;
}

.footer {
  background-color: #323a4e;
  color: white;
}

.box {
  padding-top: 1%;
  background-color: #323a4e;
  border-radius: 10px;
  color: white;
}

#repayments {
    font-weight: bold;
}

#permenant-content {
    background-color: #c9c9c9;
    border-radius: 4px;
    padding-top: 1%;
    display: none;
}

#danger {
    background-color: #ed7777;
    border-radius: 4px;
    padding-top: 1%;
    padding-bottom: 1%;
    display: none;
    color: white;
}

a[disabled] {
  pointer-events: none;
}

.card .header {
    color: white;
    padding: 20px;
    position: relative;
    border-bottom: 1px solid rgba(204, 204, 204, 0.35);
}

.bg-grey {
    background-color: #9E9E9E !important;
}

.steps-form {
    display: table;
    width: 100%;
    position: relative;
}
.steps-form .steps-row {
    display: table-row; 
}
.steps-form .steps-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
}
.steps-form .steps-row .steps-step {
    display: table-cell;
    text-align: center;
    position: relative; 
}
.steps-form .steps-row .steps-step p {
    margin-top: 0.5rem; 
}
.steps-form .steps-row .steps-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important; 
}
.steps-form .steps-row .steps-step .btn-circle {
    width: 30px;
    height: 30px;
    text-align: center;
    font-size: 12px;
    line-height: 1.428571429;
    border-radius: 15px;
    margin-top: 0; 
    background-color: #59698d;
    color: #fff; 
}

/* .initialVerify {
  display: none;
} */

.btn-indigo {
    background-color: #004eff !important;
}

.btn-mdb-color {
  background-color: #59698d !important;
  color: #fff; 
}
.btn-mdb-color:hover {
    background-color: #63759d;
    color: #fff; 
}
.btn-mdb-color:focus, .btn-mdb-color.focus {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15); }
.btn-mdb-color:focus, .btn-mdb-color:active, .btn-mdb-color.active {
    background-color: #323a4e; 
}
.btn-mdb-color.dropdown-toggle {
    background-color: #59698d !important; 
}
.btn-mdb-color.dropdown-toggle:hover, .btn-mdb-color.dropdown-toggle:focus {
      background-color: #63759d !important; 
}
.btn-mdb-color:not([disabled]):not(.disabled):active, .btn-mdb-color:not([disabled]):not(.disabled).active,
    .show > .btn-mdb-color.dropdown-toggle {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
    background-color: #323a4e !important; 
}
.btn-mdb-color:not([disabled]):not(.disabled):active:focus, .btn-mdb-color:not([disabled]):not(.disabled).active:focus,
    .show > .btn-mdb-color.dropdown-toggle:focus {
    box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15); 
}

.loading {
    position: fixed;
    top: 0%;
    left: 0%;
    text-align:center;
    z-index:1234;
    overflow: auto;
    width: 100%;
    height: 100%;
    display: none;
}

.sk-folding-cube {
  margin: 20px auto;
  width: 100px;
  height: 100px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
  top: 70%;
    left: 50%;
    margin-left: -50%;
    margin-top: -50%;
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1); 
}
.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #333;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
          animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}
.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
          transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
          transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
          transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s; 
}
.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  } 
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  }
}